Dist::Zilla::Plugin::ShareDir(3)

NAME
Dist::Zilla::Plugin::ShareDir - install a directory's contents as "ShareDir" content

VERSION
version 4.300016

SYNOPSIS
In your dist.ini:

  [ShareDir]
  dir = share

  If no C<dir> is provided, the default is F<share>.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.